Beschränkung auf ANdroid 2.2 and above implemented
[yacyandroid:yacyandroid.git] / src / net / yacy / yacyAndroid /
drwxr-xr-x   ..
-rw-r--r-- 3470 YacyAndroidActivity.java